<HTML>  <!--  -->
	
	
	<HEAD>
		<TITLE> Comandos Git </TITLE>
                 <LINK href="../css/estilo.css" rel="stylesheet" type="text/css"/>
                 
		</HEAD>
		
		<BODY  bgcolor="#ddccff"
		
		 Explicação de comandos Git.
		 
		<p id="Git_init"> <b>Git init </b> </p> 
		<img src="C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Git_init.png" />
		<p> Usado para criar um novo repositório Git.</p>
		
		<p id="Git_remote_add_origin"> <b>Git remote add origin URL</b> </p>
		<img src="C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Git_remote_add_origin.png" />
		<p> Usado para criar um novo arquivo criado e compilado no repositorio desejado com sua URL</p>
		
		<p id="Git_add"> <b>Git add </b> </p> 
		<img src="C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Git_add.png" />
		<p> Usado para adicionar arquivos ao indice.</p>
		
		<p id="Git_commit"> <b>Git commit </b> </p> 
		<img src="C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Git_commit.png" />
		<p> Usado para confirmar as alterações na cabeça e ser vista/Atualizar. </p>
		
		
		<p id="Git_status"> <b>Git status </b> </p>
		<img src="C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Git_status.png" />
		<p> Usado para mostrar toda a lista de arquivos que são necessarias serem commitados/ passar pelo commit e adicionados pelo add no tracker.
		
	
		
		<p id="Git_push">  <b>Git push </b> </p>
		<img src="C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Git_push_origin_master.png" />
		<p> Usado para commitar mudanças do master branch para o seu repositorio o enviando as informações para o site. </p>
		
		<p id="Git_pull"> <b>Git pull </b> </p>
		<img src="C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Git_pull.png" />
		<p> Usado para buscar e mergir mudanças no servidor remoto para o seu local de trabalho. </p>
		
		<p id="Git_checkout"> <b>Git checkout </b> </p>
		<img src="C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Git_checkout.png" />
		<p> Usado para o deixar navegar  entre branches criadas pelo git.
		
		<p id="Git_remote_rm"> <b>Git remote rm </b> </p>
		<img src="C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Git_remote_rm.png" />
		<p> Usado para remover um URL remoto do seu repositorio. </p>
		
		<p id="Git_remote_reset"> <b>Git remote reset </b> </p>
		<img src="C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Git_reset.png" />
		<p> Usado para resetar os comandos feitos no Repositorio Git retornando ao inicio.</p>
		
		<p id="Git_clone"> <b>Git Clone </b></p>
		<img src="C:\Users\sala304B\Documents\Silas B\UC14\Commandos\Paginas\comandos\Paginas\img\Git_clone.png" />
		<p> Usado para obter um repositório de url existente clonando arquivos ja criados. </p>
		
		
		
		
		</Body>
		</HTML>